[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#617930: nmu: blockattack_1.3.1-4+b1

"Adam D. Barratt" <adam@adam-barratt.org.uk> writes:

> On Sat, 2011-03-12 at 18:01 +0100, Ansgar Burchardt wrote:
>> please schedule an binNMU for blockattack to rebuilt against enet-1.3.1
>> which changed the soname.
>> nmu blockattack_1.3.1-4 . ALL . -m "Rebuilt against enet-1.3.1."
>> dw blockattack_1.3.1-4 . ALL . -m "libenet-dev (>= 1.3.1)"
> The only architecture in unstable with that version is hppa; I've
> assumed that the binNMUs were for 1.4.1+ds1-1 and scheduled them; please
> feel free to reopen if that's not the case.

I missed the upload of blockattack from yesterday.  The new version also
needs a sourceful upload to build with enet-1.3.1 (I just uploaded it).


Reply to: